package com.jdblabs.timestamper.core;

import java.io.IOException;

/**
 *
 * @author Jonathan Bernard ({@literal jdbernard@gmail.com})
 */
public class AuthenticationException extends IOException {

    public AuthenticationException() { super(); }

    public AuthenticationException(String message) { super(message); }

    public AuthenticationException(Throwable t) { super(t); }

    public AuthenticationException(String message, Throwable t) {
        super(message, t);
    }

}
